.localizacaoInternaServicos a{
    color: #73AE30;
}

/*PREFEITURA*/
.servicos .titulo{
    background: url(../svg/filete.svg);
    padding: 0px !important;
}
.servicos .titulo h1{
    background-color: #fff;
    width: 180px;
}
.btnServico{
    width: 100%;
    background-color: #73AE30 !important;
    color: #fff;
    height: 80px;
    margin-bottom: 10px;
    padding-top: 20px;
}
.servicos .btn{
    white-space: normal !important;
    word-wrap: break-word; 
}

.col-lg-3, .col-lg-4{
    padding: 2px;
    height: 134px;
}

.etapa{
    margin: 0px;
    margin-bottom: 30px;
}

.btnOuvidoria{
    background-image: url(../imagens/servicos/botaoOuvidoria.jpg);
    background-size: 100%;
    font-size: 18px;
    transition: background 0.2s;
}
.btnOuvidoria:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/servicos/botaoOuvidoria.jpg);
    background-size: 100%;
}

.btnProcon{
    background-image: url(../imagens/servicos/botaoProcon.jpg);
    background-size: 100%;
    font-size: 18px;
    transition: background 0.2s;
}
.btnProcon:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/servicos/botaoProcon.jpg);
    background-size: 100%;
}

.btnTelefone{
    background-image: url(../imagens/servicos/botaoTelefone.jpg);
    background-size: 100%;
    font-size: 18px;
    transition: background 0.2s;
}
.btnTelefone:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/servicos/botaoTelefone.jpg);
    background-size: 100%;
}

.btnPerguntas{
    background-image: url(../imagens/servicos/botaoPerguntas.jpg);
    background-size: 100%;
    font-size: 18px;
    transition: background 0.2s;
}
.btnPerguntas:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/servicos/botaoPerguntas.jpg);
    background-size: 100%;
}

.btnTalao{
    background-image: url(../imagens/servicos/botaoTalao.jpg);
    background-size: 100%;
    font-size: 18px;
    transition: background 0.2s;
}
.btnTalao:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/servicos/botaoTalao.jpg);
    background-size: 100%;
}

.btnPostos{
    background-image: url(../imagens/servicos/botaoPostos.jpg);
    background-size: 100%;
    font-size: 18px;
    transition: background 0.2s;
}
.btnPostos:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/servicos/botaoPostos.jpg);
    background-size: 100%;
}

.btnProtocolo{
    background-image: url(../imagens/servicos/botaoProtocolo.jpg);
    background-size: 100%;
    font-size: 18px;
    transition: background 0.2s;
}
.btnProtocolo:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/servicos/botaoProtocolo.jpg);
    background-size: 100%;
}

.btnGuiaFinancas{
    background-image: url(../imagens/servicos/botaoGuiaFinancas.jpg);
    background-size: 100%;
    font-size: 18px;
    transition: background 0.2s;
}
.btnGuiaFinancas:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/servicos/botaoGuiaFinancas.jpg);
    background-size: 100%;
}

.btnColetaLixo{
    background-image: url(../imagens/servicos/botaoColetaLixo.jpg);
    background-size: 100%;
    font-size: 18px;
    transition: background 0.2s;
}
.btnColetaLixo:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/servicos/botaoColetaLixo.jpg);
    background-size: 100%;
}

.btnTransporte{
    background-image: url(../imagens/servicos/botaoTransporte.jpg);
    background-size: 100%;
    font-size: 18px;
    transition: background 0.2s;
}
.btnTransporte:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/servicos/botaoTransporte.jpg);
    background-size: 100%;
}

.btnLicitacao{
    background-image: url(../imagens/servicos/botaoLicitacao.jpg);
    background-size: 100%;
    font-size: 18px;
    transition: background 0.2s;
}
.btnLicitacao:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/servicos/botaoLicitacao.jpg);
    background-size: 100%;
}

.btnPortalISS{
    background-image: url(../imagens/servicos/botaoPortalISS.jpg);
    background-size: 100%;
    font-size: 18px;
    transition: background 0.2s;
}
.btnPortalISS:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/servicos/botaoPortalISS.jpg);
    background-size: 100%;
}

.btnContasPublicas{
    background-image: url(../imagens/servicos/botaoContasPublicas.jpg);
    background-size: 100%;
    font-size: 18px;
    transition: background 0.2s;
}
.btnContasPublicas:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/servicos/botaoContasPublicas.jpg);
    background-size: 100%;
}

.btnIluminacaoPublica{
    background-image: url(../imagens/servicos/botaoIluminacaoPublica.jpg);
    background-size: 100%;
    font-size: 18px;
    transition: background 0.2s;
}
.btnIluminacaoPublica:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/servicos/botaoIluminacaoPublica.jpg);
    background-size: 100%;
}

.btnEditais{
    background-image: url(../imagens/servicos/botaoEditais.jpg);
    background-size: 100%;
    font-size: 18px;
    transition: background 0.2s;
}
.btnEditais:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/servicos/botaoEditais.jpg);
    background-size: 100%;
}

.btnAtendimentoCidadao{
    background-image: url(../imagens/servicos/botaoAtendimentoCidadao.jpg);
    background-size: 100%;
    font-size: 18px;
    transition: background 0.2s;
}
.btnAtendimentoCidadao:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/servicos/botaoAtendimentoCidadao.jpg);
    background-size: 100%;
}

.btnEscola{
    background-image: url(../imagens/servicos/botaoEscola.jpg);
    background-size: 100%;
    font-size: 18px;
    transition: background 0.2s;
}
.btnEscola:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/servicos/botaoEscola.jpg);
    background-size: 100%;
}

.btnConselho{
    background-image: url(../imagens/servicos/botaoConselho.jpg);
    background-size: 100%;
    font-size: 18px;
    transition: background 0.2s;
}
.btnConselho:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/servicos/botaoConselho.jpg);
    background-size: 100%;
}

.btnRequerimento{
    background-image: url(../imagens/servicos/botaoRequerimento.jpg);
    background-size: 100%;
    font-size: 18px;
    transition: background 0.2s;
}
.btnRequerimento:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/servicos/botaoRequerimento.jpg);
    background-size: 100%;
}

.btnLeis{
    background-image: url(../imagens/servicos/botaoLeis.jpg);
    background-size: 100%;
    font-size: 18px;
    transition: background 0.2s;
}
.btnLeis:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/servicos/botaoLeis.jpg);
    background-size: 100%;
}



.sublink{
    margin: 10px;
    margin-bottom: 25px;
    display: none;
}

.sublink a{
    padding: 0px 10px;
    color: #777;
}
.sublink a:hover{
    padding: 0px 10px;
    color: #B7274A;
}

.sublink p{
    display: inline-block;
    margin: 0px 5px;
}



.col-lg-3 a{
    height: 130px;
}

.col-lg-4 a{
    height: 130px;
}





@media (min-width:992px){
    .separador{
        background-image: url(../svg/filete.svg);
        width: 100%;
        height: 30px;
        margin: 0px 30px;
    }
    
    .conteudoGabinete ul{
        padding-bottom: 15px;
        margin-top: 20px;
    }

}